/*
 * Copyright (C) 2007 NetXen Inc.
 * 
 * All rights reserved.
 * 
 * The code contained in this file has been developed by NetXen Inc.
 * 
 * By downloading, compiling or using the code in any form, you agree to be bound
 * by the following terms:
 * 
 * 1) You may compile the unmodified source code file and reproduce and install
 * the resulting binary code file solely for your internal use with NetXen Inc.
 * hardware and systems you have purchased.
 * 
 * 2) Except as expressly permitted herein or in a separately signed agreement,
 * any other use, reproduction, distribution, modification, display, creation
 * of derivative works or circulation of the code is strictly prohibited.  You
 * may not transfer the code or assign your rights or obligations hereunder
 * without the prior written consent of NetXen Inc.
 * 
 * 3) This file contains confidential, proprietary and trade secret information
 * of NetXen Inc. and may not be disclosed to any third party or used for any
 * other purpose, except as expressly permitted herein.
 * 
 * 4) THIS SOFTWARE IS PROVIDED “AS IS” AND ANY EXPRESS OR IMPLIED WARRANTIES,
 * INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND
 * FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL NETXEN INC.
 * BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
 * CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
 * SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
 * INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
 * CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
 * ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
 * POSSIBILITY OF SUCH DAMAGE.  THE APPLICATION OF THE UNITED NATIONS CONVENTION
 * ON CONTRACTS FOR THE INTERNATIONAL SALE OF GOODS IS HEREBY DISCLAIMED.
 * 
 * If you do not agree to the foregoing terms, you may not download, use or
 * compile this code in any form and must promptly delete or destroy all copiesi
 * of the code you have downloaded, compiled or reproduced.
 * 
 * Contact Information:
 * licensing@netxen.com
 * NetXen Inc.
 * 3965 Freedom Circle, Fourth Floor
 * Santa Clara, CA 95054
 * 
 */
/* $Id: unm_nic_config.h,v 1.9 2006/12/19 23:22:18 ranjit Exp $ */
#ifndef _UNM_NIC_CONFIG_H_
#define _UNM_NIC_CONFIG_H_

/* NIC configuration */
#ifdef P2
#undef  UNM_IDS_ENABLED
#else
#define UNM_IDS_ENABLED   1
#endif

#ifdef P2
#undef  UNM_IP_DEFRAG_ENABLED
#else
#define UNM_IP_DEFRAG_ENABLED  1
#endif

#ifdef P2
#undef  UNM_IP_FILTER
#else
#define UNM_IP_FILTER     1
#endif

#define NO_EPG_PROXY      1

#define HOST_CPU_64_BIT   1


#ifdef  PEGNET_NIC

#define UNM_HOST_MSG_TRANSPORT_NIC      1
#define UNM_HOST_MSG_TRANSPORT_QM       2

#define UNM_HOST_MSG_TRANSPORT          UNM_HOST_MSG_TRANSPORT_NIC

/*
 * The host to peg message passing interface.
 */
#define UNM_H2P_TRANSPORT_NIC           1
#define UNM_H2P_TRANSPORT_QM            2

#define UNM_H2P_TRANSPORT               UNM_H2P_TRANSPORT_NIC

#endif  /* PEGNET_NIC */

#endif  /* _UNM_NIC_CONFIG_H_ */

